<tree editable="0">
   <field name="lot"/>
   <field name="lot_name"/>
   <field name="lot_state"/>
   <field name="lot_pur_inv_state"/>
   <field name="lot_sale_inv_state"/>
   <field name="lot_quantity"/>
   <field name="lot_diff_quantity"/>
   <field name="lot_unit"/>
   <field name="lot_price"/>
   <field name="lot_diff_price"/>
   <field name="lot_currency"/>
   <field name="lot_amount"/>
   <field name="lot_diff_amount"/>
</tree>
